{ ... }:
{
  kropcloud =
    let
      serverIp = "192.168.1.180";
    in
    {
      drives.hasSecondDrive = true;
      services = {
        nfs = {
          enable = true;
          exportDirectory = "/mnt/nas";
          clusterWildcard = "192.168.1.0/24";
        };
      };
      networking = {
        ipv4 = {
          address = serverIp;
          prefixLength = 24;
          defaultGateway = "192.168.1.1";
        };
      };
    };
}
